/* product-list.tpl */

#product_list_owner {
  position: relative;
  width: 100%;
  float: left;
  margin: 10px 0 20px 0;
}

ul#product_list {
  float: left;
  position: relative;
}

ul#product_list { list-style-type: none }

ul#product_list li {
  position: relative;
  background: white;
  padding: 6px;
  height: 274px;
  margin: 6px 6px 16px 6px;
  width: 176px;
  float: left;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: border 0.4s;
  -moz-transition: border 0.4s;
  -o-transition: border 0.4s;
  transition: border 0.4s;
}

* html ul#product_list li { margin-left: 3px }

.no-rgba ul#product_list li { border: 1px solid #E6E6E6 }

ul#product_list li:hover { border: 1px solid rgba(43, 143, 135, 0.7);}

.no-rgba ul#product_list li:hover {
  text-indent: 0;
  border-color: #226C8D;
}

ul#product_list li a {
  width: 176px;
  float: left;
  text-decoration: none;
  position: relative;
  display: block;
  outline: none;
}

ul#product_list li .product-shadow {
  width: 188px;
  height: 4px;
  font-size: 0; /*IE6 fix*/
  background: url('../img/sr/product_shadow.png') no-repeat;
  position: absolute;
  left: 0;
  bottom: -4px;
}

ul#product_list a.product_img_link img {
  display: block;
  margin: 0 auto;
}

ul#product_list a.center_block_product_name {
  position: absolute;
  display: block;
  max-height: 45px;
  line-height: 15px;
  overflow: hidden;
  text-align: center;
  width: 176px;
  top: 168px;
  left: 6px;
  color: #61605F;
  font-size: 12px;
}

* html ul#product_list a.center_block_product_name { height: expression(this.scrollHeight > 46 ? "46px" : "auto") }

ul#product_list li h3 { margin: 0.4em 0 }

ul#product_list li p.product_desc {
  margin-bottom: 0;
  font-size: 0.92em;
}

/*
ul#product_list li div.center_block {
  margin: 0 auto;
	width: 90%
}
*/

ul#product_list li div.right_block {
  padding-top: 10px;
  border-top: 1px dashed #ddd;
  width: 190px;
  text-align: right;
  margin-top: 0;
  position: absolute;
  bottom: 1px;
  left: 0;
}

ul#product_list li .reduction {
  display: block;
  margin-bottom: 0.3em;
}

ul#product_list li .price {
  font-family: "Times New Roman", Times, serif;
  font-size: 19px;
  width: 130px;
  height: 31px;
  padding: 0 10px 0 0;
  margin: 0 2px 0 0;
  line-height: 25px;
  background: url('../img/sr/price_plate.png') no-repeat;
  color: rgb(0, 114, 101);
  float: right;
}

ul#product_list li .old_price {
  font-family: "Times New Roman", Times, serif;
  font-size: 12px;
  color: #888E91;
  left: 10px;
  bottom: 9px;
  text-decoration: line-through;
  white-space: nowrap;
  position: absolute;
}

ul#product_list li a.button { margin-top: 0.5em }

ul#product_list li p.compare input { vertical-align: text-bottom }

.nosprites ul#product_list li .sticker_new {
  position: absolute;
  width: 66px;
  height: 66px;
  left: -4px;
  top: -4px;
  background: url('../img/sr/product_sticker_new.png') no-repeat;
}

.nosprites ul#product_list li .sticker_discount {
  position: absolute;
  width: 66px;
  height: 66px;
  right: -4px;
  top: -4px;
  background: url('../img/sr/product_sticker_discount.png') no-repeat;
}

#featured-products_block_center { float: left }

#featured-products_block_center h3 {
  padding-bottom: 5px;
  padding-left: 6px;
}

ul#product_list .ajax_add_to_cart_button {
  width: auto;
  margin: 0 11px 6px;
  float: right;
  color: #077;
}

ul#product_list .ajax_add_to_cart_button:hover {
  color: #DF3C1E;
}

ul#product_list .ajax_add_to_cart_button .add_to_cart_text {
  font-size: 12px;
  border-bottom: 1px dotted;
  float: left;
  text-transform: lowercase;
  margin-left: 3px;
}

ul#product_list .ajax_add_to_cart_button .add_to_cart_icon {
  float: left;
  width: 20px;
  height: 16px;
  background: url('../img/sr/icon/purchase.gif') no-repeat;
}

ul#product_list .ajax_add_to_cart_button:hover .add_to_cart_icon {
  width: 20px;
  height: 16px;
  background: url('../img/sr/icon/purchase_hover.gif') no-repeat;
}

ul#product_list .out-of-stock {
  padding-bottom: 1px;
  text-transform: lowercase;
  font-size: 12px;
  margin: 0 11px 6px;
  float: right;
  color: #A7A7A7;
}

ul#product_list .product-rating {
  height: 15px;
  position: absolute;
  bottom: 72px;
  left: 63px;
}

ul#product_list .rating_off {
  float: left;
  width: 65px;
  height: 13px;
  background: url('../img/sr/icon/star_off.png') repeat-x;
}

ul#product_list .rating_on {
  position: absolute;
  left: 0;
  top: 0;
  height: 13px;
  background: url('../img/sr/icon/star_on.png') repeat-x;
}

ul#product_list .rating_total {
  float: left;
  margin-left: 3px;
  font-family: "Times New Roman", Times, serif;
  font-size: 12px;
}